Start a new topic

i cant use my movile camera with wikitude

 Hi, i have a problems using my movile camera and using the QR and Barcode reader plugin.


In my pc i hace windos 10 and i try to create and QR reader in uniti with this SDK: Wikitude_Unity_9-3-1_9-3-1_2020_09_16_22_33_32. The camera opens but when i try to put a QR code in front the camera dont reads it so i try to use in my movile.


That was when i descover the second problem, When i try to build the app unity says that there are a problem with minSdkVersio=19 and cant les than 22, i can fix this changenging the android bridge plataform for plugin to any plataform and i could install the app in my device. But here is the last problem, i open the application it ask for camera licence but when i accept the screen just stay in black, i can see the UI but is like the camera dont open.


I was looking a lot for a soluttion but i can find anithing


I have the same problema when i use the sample 


I solve the first problem, was a problem with the licences, i can use the samples in my pc. I cant use it in my android device yet

Hello,


First of all, please notice that you can use the Wikitude SDK only with on your mobile device or with smart glasses, since it is not build to run on desktop or laptop.  


When you try our Unity sample app and not the app that you have built, does this work for you?


Eva

Login or Signup to post a comment